<?xml version = '1.0' encoding="UTF-8"?>
<!DOCTYPE toc PUBLIC "-//Sun Microsystems Inc.//DTD JavaHelp TOC Version 2.0//EN" "http://java.sun.com/products/javahelp/toc_2_0.dtd">
<toc xml:lang="zh_TW" version="2.0" categoryclosedimage="chapter" topicimage="topic">
  <tocitem text="核心分割區擴充" target="intro">
    <tocitem text="我要如何..." target="blank">
    
  <tocitem text="分割區" target="blank">
    <tocitem text="建立網域分割區" target="partition.CreatePartitions"/>

    <tocitem text="刪除網域分割區" target="partition.DeletePartitions"/>

    <tocitem text="匯出分割區" target="partition.ExportPartitions"/>

    <tocitem text="匯入分割區" target="partition.ImportPartitions"/>

    <tocitem text="設定網域分割區一般設定值" target="partition.ConfigurePartitions"/>

    <tocitem text="設定資源部署計畫" target="partition.ConfigureRDP"/>

    <tocitem text="設定網域分割區資源群組" target="partition.ConfigurePartitionsResourceGroups"/>

    <tocitem text="設定網域分割區檔案系統" target="partition.ConfigurePartitionsFileSystems"/>

    <tocitem text="設定網域分割區 JTA 選項" target="partition.ConfigurePartitionsJTA"/>

    <tocitem text="設定網域分割區並行限制條件" target="partition.ConfigurePartitionsConcurrency"/>

    <tocitem text="設定網域分割區可用的目標" target="partition.ConfigurePartitionsTargets"/>

    <tocitem text="啟動及停止網域分割區" target="partition.StartStopPartitions"/>
  </tocitem>


    
  <tocitem text="分割區層級資源群組" target="blank">
    <tocitem text="在分割區層級建立和管理資源群組" target="partition.resourcegroup.PartResourceGroups"/>

    <tocitem text="在分割區層級建立新的資源群組" target="partition.resourcegroup.PartCreateResourceGroups"/>

    <tocitem text="在分割區層級刪除資源群組" target="partition.resourcegroup.PartDeleteResourceGroups"/>

    <tocitem text="在分割區層級設定資源群組" target="partition.resourcegroup.PartConfigureResourceGroups"/>

    <tocitem text="在分割區層級控制資源群組" target="partition.resourcegroup.PartControlResourceGroups"/>

    <tocitem text="在分割區層級啟動資源群組" target="partition.resourcegroup.PartStartResourceGroups"/>

    <tocitem text="在分割區層級將資源群組定位至虛擬目標" target="partition.resourcegroup.PartTargetResourceGroups"/>

    <tocitem text="建立 OSGi 架構" target="partition.resourcegroup.PartCreateOSGiFrameworks"/>

    <tocitem text="複製 OSGi 架構" target="partition.resourcegroup.PartCloneOSGiFrameworks"/>

    <tocitem text="刪除 OSGi 架構" target="partition.resourcegroup.PartDeleteOSGiFrameworks"/>

    <tocitem text="定位 OSGi 架構" target="partition.resourcegroup.PartTargetOSGiFrameworks"/>
  </tocitem>


    
  <tocitem text="分割區工作管理程式" target="blank">
    <tocitem text="定義分割區工作管理程式" target="partition.work.CreatePartitionWorkManagers"/>

    <tocitem text="設定分割區工作管理程式" target="partition.work.ConfigurePartitionWorkManagers"/>

    <tocitem text="將分割區與分割區工作管理程式建立關聯" target="partition.work.AssignPartitionWorkManagers"/>
  </tocitem>


    
  <tocitem text="資源用量管理" target="blank">
    <tocitem text="設定分割區資源管理器" target="partition.rcm.ConfigurePartitionRcmManagers"><tocitem text="建立分割區資源管理器" target="partition.rcm.CreatePartitionRcmManagers"/></tocitem>

    <tocitem text="監督開啟的檔案" target="partition.rcm.MonitorPartitionRcmFiles"/>

    <tocitem text="監督 CPU 使用量" target="partition.rcm.MonitorPartitionRcmCPU"/>

    <tocitem text="監督堆集使用量" target="partition.rcm.MonitorPartitionRcmHeap"/>
  </tocitem>


    
  <tocitem text="JDBC 覆寫" target="blank">
    <tocitem text="建立 JDBC 系統資源覆寫" target="partition.jdbcoverride.CreateJDBCOverrides"/>

    <tocitem text="設定 JDBC 系統資源覆寫" target="partition.jdbcoverride.ConfigureJDBCOverrides"/>

    <tocitem text="刪除 JDBC 系統資源覆寫" target="partition.jdbcoverride.DeleteJDBCOverrides"/>
  </tocitem>


    
  <tocitem text="郵件階段作業覆寫" target="blank">
    <tocitem text="建立郵件階段作業覆寫" target="partition.mailsessionoverride.CreateMailSessionOverrides"/>

    <tocitem text="設定郵件階段作業覆寫" target="partition.mailsessionoverride.ConfigureMailSessionOverrides"/>

    <tocitem text="刪除郵件階段作業覆寫" target="partition.mailsessionoverride.DeleteMailSessionOverrides"/>
  </tocitem>


    
  <tocitem text="JMS 覆寫" target="blank">
    <tocitem text="建立 JMS 系統資源覆寫" target="partition.jmsoverride.CreateJMSModuleOverrides"/>

    <tocitem text="設定 JMS 模組覆寫" target="partition.jmsoverride.ConfigureJMSModuleOverrides"/>

    <tocitem text="刪除 JMS 模組覆寫" target="partition.jmsoverride.DeleteJMSModuleOverrides"/>

    <tocitem text="建立外部伺服器覆寫" target="partition.jmsoverride.CreateForeignServerOverrides"/>

    <tocitem text="設定外部伺服器覆寫" target="partition.jmsoverride.ConfigureForeignServerOverrides"/>

    <tocitem text="刪除外部伺服器覆寫" target="partition.jmsoverride.DeleteForeignServerOverrides"/>

    <tocitem text="建立外部目標覆寫" target="partition.jmsoverride.CreateForeignDestinationOverrides"/>

    <tocitem text="設定外部目標覆寫" target="partition.jmsoverride.ConfigureForeignDestinationOverrides"/>

    <tocitem text="刪除外部目標覆寫" target="partition.jmsoverride.DeleteForeignDestinationOverrides"/>

    <tocitem text="建立外部連線處理站覆寫" target="partition.jmsoverride.CreateForeignConnectionFactoryOverrides"/>

    <tocitem text="設定外部連線處理站覆寫" target="partition.jmsoverride.ConfigureForeignConnectionFactoryOverrides"/>

    <tocitem text="刪除外部連線處理站覆寫" target="partition.jmsoverride.DeleteForeignConnectionFactoryOverrides"/>
  </tocitem>


    
  <tocitem text="分割區層級 Coherence 快取" target="blank">
    <tocitem text="在分割區層級建立 Coherence 快取" target="partition.coherencecache.CreateCoherenceCache"/>

    <tocitem text="覆寫分割區層級的 Coherence 快取組態特性" target="partition.coherencecache.OverrideCoherenceCacheProperties"/>

    <tocitem text="在分割區層級啟用 Coherence 快取共用" target="partition.coherencecache.ShareCoherenceCache"/>

    <tocitem text="刪除分割區的 Coherence 快取" target="partition.coherencecache.DeleteCoherenceCache"/>
  </tocitem>

  </tocitem>

    <tocitem text="核心分割區參照" target="blank">
    
  <tocitem text="網域分割區" target="Core-partitioncorepartitiontabletitle"><tocitem text="網域分割區：控制" target="Core-partitioncorepartitioncontroltabletitle"/><tocitem text="網域分割區監督：分割區狀況表格" target="Core-partitioncorepartitionhealthtabletitle"/><tocitem text="建立網域分割區" target="Core-partitioncorepartitioncreatepartitiontitle"/><tocitem text="刪除網域分割區" target="Core-partitioncorepartitiondeletepartitiontitle"/><tocitem text="匯入網域分割區" target="Core-partitioncorepartitionimportpartitiontitle"/><tocitem text="匯出網域分割區" target="Core-partitioncorepartitionexportpartitiontitle"/><tocitem text="網域分割區：生命週期" target="Core-partitioncorepartitionlifecycletitle"/><tocitem text="組態" target="blank">
      <tocitem text="網域分割區：組態：一般" target="Core-partitioncorepartitionpartitionconfiggeneraltitle"/>

      <tocitem text="網域分割區：組態：可用的目標" target="Core-partitioncorepartitionavailableTargetstitle"/>

      <tocitem text="網域分割區：組態：檔案系統" target="Core-partitioncorepartitionpartitionfilesystemtitle"/>

      <tocitem text="網域分割區：組態：日誌記錄/除錯" target="Core-partitioncorepartitionpartitionloggingdebugtitle"><tocitem text="啟用/停用伺服器除錯屬性" target="corepartitionloggingdebugchangedebugpagetitle"/></tocitem>

      <tocitem text="網域分割區：組態：JTA" target="Core-partitioncorepartitionpartitionconfigjtatitle"/>

      <tocitem text="網域分割區：組態：並行限制條件" target="Core-partitioncorepartitionpartitionconfigconcurrencytitle"/>

      <tocitem text="網域分割區：組態：分割區工作管理程式" target="Core-partitioncorepartitionpartitionconfigworkmanagertitle"/>

      <tocitem text="網域分割區：組態：資源管理" target="Core-partitioncorepartitionrcmmanagementtitle"/>
    </tocitem></tocitem>

  <tocitem text="網域分割區：資源群組" target="Core-partitioncorepartitionpartitionresourcegroupstabletitle"><tocitem text="網域分割區資源群組：控制" target="Core-partitioncorepartitionpartitionresourcegroupscontroltabletitle"/><tocitem text="建立網域分割區資源群組" target="Core-partitioncorepartitioncreatepartitionresourcegrouptitle"/><tocitem text="刪除網域分割區資源群組" target="Core-partitioncorepartitiondeletepartitionresourcegrouptitle"/><tocitem text="資源群組：生命週期" target="Core-partitioncorepartitionresourcegrouplifecycletitle"/><tocitem text="資源群組：組態" target="Core-partitioncorepartitionpartitionresourcegroupconfiggeneraltitle"/><tocitem text="資源群組：部署" target="Core-partitioncorepartitionresourcegroupdeploymentstabletitle"/><tocitem text="資源群組：服務" target="blank">
      <tocitem text="網域分割區：資源群組：服務：JDBC" target="Core-partitioncorepartitionresourcegroupsservicesjdbctitle"/>

      <tocitem text="網域分割區：資源群組：服務：JMS 模組和伺服器" target="Core-partitioncorepartitionresourcegroupsservicesjmstitle"/>

      <tocitem text="網域分割區：資源群組：服務：橋接器：訊息橋接器" target="Core-partitioncorepartitionPartitionRGMessagingBridgetitle"><tocitem text="網域分割區：資源群組：服務：JMS 橋接器目標" target="Core-partitioncorepartitionPartitionRGJMSBridgeDestinationtitle"/></tocitem>

      <tocitem text="郵件階段作業" target="Core-partitioncorepartitionresourcegroupmailsessionstitle"/>

      <tocitem text="網域分割區：資源群組：服務：永久存放區" target="Core-partitioncorepartitionresourcegroupjmsstoretabletitle"/>

      <tocitem text="網域分割區：資源群組：服務：路徑服務" target="Core-partitioncorepartitionpartitionresourcegroupspathservicetitle"/>

      <tocitem text="外部 JNDI 提供者" target="Core-partitioncorepartitionresourcegroupforeignjndiprovidertabletitle"/>

      <tocitem text="診斷系統模組" target="Core-partitioncorepartitionresourcegroupmoduletabletitle"/>

      <tocitem text="網域分割區：資源群組：服務：儲存並轉送 (SAF) 代理程式" target="Core-partitioncorepartitionresourcegroupservicesafagentstitle"/>

      <tocitem text="OSGi 架構" target="Core-partitioncorepartitionresourcegrouposgiframeworktitle"/>
    </tocitem><tocitem text="資源群組：備註" target="Core-partitioncorepartitionpartitionresourcegroupsnotestitle"/></tocitem>

  <tocitem text="網域分割區：部署" target="Core-partitioncorepartitionpartitiondeploymentstabletitle"/>

  <tocitem text="網域分割區：服務" target="blank">
    <tocitem text="網域分割區：服務：JDBC" target="Core-partitioncorepartitionpartitionservicesjdbctitle"/>

    <tocitem text="網域分割區：服務：JMS 模組和伺服器" target="Core-partitioncorepartitionjmsservertabletitle"/>

    <tocitem text="網域分割區：服務：橋接器：訊息橋接器" target="Core-partitioncorepartitionPartitionMessagingBridgestitle"><tocitem text="網域分割區：服務：JMS 橋接器目標" target="Core-partitioncorepartitionPartitionJMSBridgeDestinationtitle"/></tocitem>

    <tocitem text="郵件階段作業" target="Core-partitioncorepartitionmailsessionstitle"/>

    <tocitem text="網域分割區：服務：永久存放區" target="Core-partitioncorepartitionjmsstoretabletitle"/>

    <tocitem text="網域分割區：服務：路徑服務" target="Core-partitioncorepartitionpathservicetitle"/>

    <tocitem text="外部 JNDI 提供者" target="Core-partitioncorepartitionforeignjndiprovidertabletitle"/>

    <tocitem text="網域分割區：服務：WLDF" target="Core-partitioncorepartitionmoduletabletitle"/>

    <tocitem text="網域分割區：服務：儲存並轉送 (SAF) 代理程式" target="Core-partitioncorepartitionsafagentstitle"/>

    <tocitem text="OSGi 架構" target="Core-partitioncorepartitionosgiframeworktitle"/>
  </tocitem>

  <tocitem text="網域分割區：資源覆寫" target="blank">
    <tocitem text="JDBC 系統資源覆寫" target="Core-partitioncorepartitionjdbcsystemresourceoverridetitle"><tocitem text="建立 JDBC 系統資源覆寫" target="Core-partitioncorepartitioncreatejdbcsystemresourceoverridetitle"/><tocitem text="刪除 JDBC 系統資源覆寫" target="Core-partitioncorepartitiondeletejdbcsystemresourceoverridetitle"/><tocitem text="JDBC 系統資源覆寫：組態" target="Core-partitioncorepartitionjdbcsystemresourceoverrideconfiggeneraltitle"/><tocitem text="JDBC 系統資源覆寫：備註" target="Core-partitioncorepartitionjdbcsystemresourceoverridenotestitle"/><tocitem text="新增加密特性" target="Core-partitioncorepartitionjdbcsystemresourceoverrideaddjdbcencryptedpropertytitle"/></tocitem>

    <tocitem text="郵件階段作業覆寫" target="Core-partitioncorepartitionmailsessionoverridetitle"><tocitem text="建立郵件階段作業覆寫" target="corepartitioncreatemailsessionoverridepagetitle"/><tocitem text="刪除郵件階段作業覆寫" target="corepartitiondeletemailsessionoverridepagetitle"/><tocitem text="郵件階段作業覆寫：組態" target="corepartitionmailsessionoverrideconfigtitle"/><tocitem text="郵件階段作業覆寫：備註" target="Core-partitioncorepartitionmailsessionoverridenotestitle"/></tocitem>

    <tocitem text="JMS 系統模組覆寫" target="JMSjmsmodulesoverridetitle"><tocitem text="建立 JMS 系統模組覆寫" target="JMSjmsmodulessystemcreatejmsmoduleoverridetitle"/><tocitem text="刪除 JMS 系統模組覆寫" target="JMSjmsmodulesoverridesystemdeletejmsmoduleoverridetitle"/><tocitem text="JMS 系統模組覆寫：備註" target="jmssystemmoduleoverrideconfignotestitle"/><tocitem text="外部伺服器覆寫" target="JMSjmsforeignserveroverridetabletitle"/><tocitem text="建立 JMS 外部伺服器覆寫" target="corepartitioncreateforeignserveroverridepagetitle"/><tocitem text="刪除 JMS 外部伺服器覆寫" target="jmsmodulesoverridedeleteforeignserveroverridetitle"/><tocitem text="外部伺服器覆寫：組態" target="jmsmoduleoverrideforeignserveroverrideconfigtitle"/><tocitem text="外部伺服器覆寫：備註" target="jmsforeignjmsserveroverridenotesnotestitle"/><tocitem text="外部目標覆寫" target="jmsmoduleoverrideforeignserverdestinationoverridetabletitle"/><tocitem text="建立外部 JMS 目標覆寫" target="corepartitioncreateforeigndestinationoverridepagetitle"/><tocitem text="刪除外部 JMS 目標覆寫" target="jmsmodulesoverridedeleteforeigndestinationoverridetitle"/><tocitem text="外部 JMS 目標覆寫：組態" target="jmsforeigndestinationoverrideconfigtitle"/><tocitem text="外部 JMS 目標覆寫：備註" target="jmsforeigndestinationoverridenotestitle"/><tocitem text="外部連線處理站覆寫" target="jmsmoduleoverrideforeignserverconnectionfactoryoverridetabletitle"/><tocitem text="建立外部 JMS 連線處理站覆寫" target="corepartitioncreateforeignconnectionfactoryoverridepagetitle"/><tocitem text="刪除外部 JMS 連線處理站覆寫" target="jmsmodulesoverridedeleteforeignconnectionfactoryoverridetitle"/><tocitem text="外部 JMS 連線處理站覆寫：組態" target="jmsforeignconnectionfactoryoverrideconfigtitle"/><tocitem text="外部 JMS 連線處理站覆寫：備註" target="jmsforeignconnectionfactoryoverridenotestitle"/></tocitem>
  </tocitem>

  <tocitem text="網域分割區：分割區 Coherence 快取" target="Core-partitioncorepartitioncoherencecachetabletitle"><tocitem text="建立分割區 Coherence 快取" target="Core-partitioncorepartitioncreatecoherencemtcachetitle"/><tocitem text="刪除分割區 Coherence 快取" target="Core-partitioncorepartitiondeletecoherencecachetitle"/><tocitem text="分割區 Coherence 快取：組態" target="Core-partitioncorepartitioncoherencecacheconfiggeneraltitle"/><tocitem text="建立分割區 Coherence 快取特性" target="Core-partitioncorepartitioncreatecoherencemtcachepropertytitle"/><tocitem text="刪除分割區 Coherence 快取特性" target="Core-partitioncorepartitiondeletecoherencemtcachepropertytitle"/><tocitem text="分割區 Coherence 快取特性：組態" target="Core-partitioncorepartitioncoherencemtcacchpropertytitle"/><tocitem text="分割區 Coherence 快取：備註" target="Core-partitioncorepartitioncoherencemtcachetitle"/></tocitem>

  <tocitem text="網域分割區：工作管理程式" target="Core-partitioncorepartitionpartitionworkmanagertitle"/>

  <tocitem text="網域分割區：並行受管理物件樣板" target="Core-partitioncorepartitionpartitioncmotemplatetitle"/>

  <tocitem text="網域分割區：監督" target="blank">

    <tocitem text="網域分割區監督：分割區狀況表格" target="Core-partitioncorepartitionhealthtabletitle"/>

    <tocitem text="監督：資源管理" target="blank">
      <tocitem text="網域分割區：監督：資源管理：CPU 使用量" target="Core-partitioncorepartitionmonitoringrcmcputitle"/>

      <tocitem text="網域分割區：監督：資源管理：檔案開啟" target="Core-partitioncorepartitionmonitoringrcmfiletitle"/>

      <tocitem text="網域分割區：監督：資源管理：保留的堆集" target="Core-partitioncorepartitionmonitoringrcmheaptitle"/>
    </tocitem>

    <tocitem text="監督：批次工作" target="Core-partitioncorepartitionbatchjobstabletitle"><tocitem text="批次工作執行" target="Core-partitioncorepartitionbatchjobexecutionstabletitle"/><tocitem text="批次工作步驟執行項目" target="Core-partitioncorepartitionbatchjobstepexecutionstabletitle"/></tocitem>
  </tocitem>

  <tocitem text="網域分割區：備註" target="Core-partitioncorepartitionpartitionnotestitle"/>

  <tocitem text="分割區工作管理程式" target="Core-Partitionglobalpartitionworkmgrtabletitle"><tocitem text="建立分割區工作管理程式" target="Core-Partitionglobalpartitionworkmgrcreatetitle"/><tocitem text="刪除分割區工作管理程式" target="Core-Partitionglobalpartitionworkmgrdeletetitle"/><tocitem text="分割區工作管理程式：組態" target="Core-Partitionglobalpartitionworkmgrconfigtitle"/></tocitem>

  </tocitem>
  </tocitem>
</toc>
